Bug 232816 - Corrects error in new ports' summary standard format
Summary: Corrects error in new ports' summary standard format
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Chris Rees
URL: https://reviews.freebsd.org/D23590
Keywords: dogfood, easy
Depends on:
Blocks:
 
Reported: 2018-10-30 17:19 UTC by Lorenzo Salvadore
Modified: 2021-03-03 15:09 UTC (History)
4 users (show)

See Also:


Attachments
patch for the en_US porter's hanbook (2.13 KB, patch)
2018-10-30 17:19 UTC, Lorenzo Salvadore
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore freebsd_committer 2018-10-30 17:19:54 UTC
Created attachment 198775 [details]
patch for the en_US porter's hanbook

The porter's handbook suggests a standard format for new ports which is not the same standard format required by triagers: I propose a fix (for the en_US version of the handbook).

See also https://wiki.freebsd.org/KubilayKocak/Bugzilla/DosAndDonts?highlight=%28Kubilay%29 .
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2018-10-31 03:01:06 UTC
Comment on attachment 198775 [details]
patch for the en_US porter's hanbook

Approved by: koobs (bugmeister)
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2018-10-31 03:01:30 UTC
Looks good, thank you Lorenzo
Comment 3 commit-hook freebsd_committer 2021-03-03 15:08:42 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=62371d2fa9b421dcd32a723df098eb0f75d95e06

commit 62371d2fa9b421dcd32a723df098eb0f75d95e06
Author:     Chris Rees <crees@FreeBSD.org>
AuthorDate: 2021-03-03 14:59:20 +0000
Commit:     Chris Rees <crees@FreeBSD.org>
CommitDate: 2021-03-03 14:59:20 +0000

    Update summary Bugzilla standard format for ports

    PR:             docs/232816
    Submitted by:   salvadore
    Reviewed by:    ygy
    Differential:   https://reviews.freebsd.org/D23590

 .../content/en/books/porters-handbook/quick-porting/chapter.adoc        | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Chris Rees freebsd_committer 2021-03-03 15:09:15 UTC
Committed.  Thanks!